.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.148000px;}
._6{margin-left:-2.988000px;}
._1{margin-left:-1.380000px;}
._1e{width:1.356000px;}
._7{width:4.560000px;}
._8{width:5.760000px;}
._3{width:6.960000px;}
._4{width:8.436000px;}
._2{width:10.080000px;}
._a{width:11.760000px;}
._0{width:17.480000px;}
._1b{width:190.696000px;}
._f{width:204.332000px;}
._b{width:251.372000px;}
._1a{width:253.928000px;}
._10{width:278.052000px;}
._18{width:302.920000px;}
._17{width:310.536000px;}
._1d{width:326.044000px;}
._c{width:348.116000px;}
._14{width:351.812000px;}
._19{width:354.912000px;}
._16{width:360.856000px;}
._d{width:368.044000px;}
._e{width:372.000000px;}
._11{width:375.716000px;}
._1c{width:380.308000px;}
._13{width:390.472000px;}
._12{width:397.556000px;}
._15{width:400.608000px;}
._9{width:822.316000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs2{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y48{bottom:35.919985px;}
.y1d{bottom:37.742886px;}
.y47{bottom:58.514322px;}
.y46{bottom:72.005396px;}
.y45{bottom:85.496470px;}
.y44{bottom:98.987544px;}
.y1c{bottom:100.169620px;}
.y1b{bottom:103.381780px;}
.y43{bottom:112.478619px;}
.y42{bottom:125.969693px;}
.y0{bottom:135.713782px;}
.y41{bottom:223.876345px;}
.y40{bottom:239.294716px;}
.y3f{bottom:254.713086px;}
.y3e{bottom:270.131457px;}
.y3d{bottom:299.823062px;}
.y3c{bottom:314.139662px;}
.y1a{bottom:410.236262px;}
.y19{bottom:427.581929px;}
.y18{bottom:444.927595px;}
.y17{bottom:466.824894px;}
.y15{bottom:501.468045px;}
.y16{bottom:504.680205px;}
.y13{bottom:518.813711px;}
.y14{bottom:522.025872px;}
.y3b{bottom:534.712300px;}
.y12{bottom:540.711010px;}
.y3a{bottom:548.203374px;}
.y39{bottom:567.288426px;}
.y11{bottom:575.354161px;}
.y38{bottom:586.371871px;}
.y10{bottom:592.699828px;}
.y37{bottom:605.455317px;}
.yf{bottom:614.597126px;}
.y36{bottom:618.946391px;}
.y35{bottom:632.437465px;}
.y34{bottom:651.522517px;}
.y33{bottom:665.013591px;}
.ye{bottom:678.340845px;}
.y32{bottom:684.097037px;}
.y31{bottom:697.588111px;}
.y30{bottom:716.671557px;}
.y2f{bottom:735.755002px;}
.y2e{bottom:754.838448px;}
.y2d{bottom:773.921893px;}
.y2c{bottom:793.005339px;}
.y2b{bottom:812.088785px;}
.y2a{bottom:831.172230px;}
.yc{bottom:848.039285px;}
.y29{bottom:850.255676px;}
.yd{bottom:851.251446px;}
.y28{bottom:869.339121px;}
.yb{bottom:871.166841px;}
.y27{bottom:888.424173px;}
.ya{bottom:894.294397px;}
.y26{bottom:901.915247px;}
.y9{bottom:917.421952px;}
.y25{bottom:920.998693px;}
.y24{bottom:934.489767px;}
.y8{bottom:940.549508px;}
.y23{bottom:953.573213px;}
.y7{bottom:963.677064px;}
.y22{bottom:972.656658px;}
.y6{bottom:986.804619px;}
.y21{bottom:991.741710px;}
.y20{bottom:1005.232784px;}
.y5{bottom:1009.932175px;}
.y1f{bottom:1024.316230px;}
.y4{bottom:1033.059731px;}
.y3{bottom:1056.187286px;}
.y2{bottom:1213.518908px;}
.y1e{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h5{height:12.288000px;}
.h8{height:18.432000px;}
.hb{height:21.504000px;}
.hc{height:24.576000px;}
.h6{height:27.000000px;}
.h7{height:27.648000px;}
.h2{height:36.000000px;}
.h4{height:36.864000px;}
.ha{height:43.008000px;}
.h3{height:69.000000px;}
.h1{height:1160.392986px;}
.h9{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:591.037535px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.xc{left:54.606729px;}
.x1{left:57.814071px;}
.x9{left:63.281168px;}
.xe{left:172.987692px;}
.xa{left:227.082081px;}
.xb{left:232.549179px;}
.xd{left:244.726479px;}
.x2{left:260.045273px;}
.x3{left:263.488709px;}
.x4{left:330.046281px;}
.x0{left:336.473814px;}
.xf{left:382.716077px;}
.x7{left:472.165126px;}
.x8{left:478.644038px;}
.x5{left:515.905100px;}
.x6{left:522.384028px;}
.x10{left:592.123245px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.273759pt;}
._6{margin-left:-2.480573pt;}
._1{margin-left:-1.145646pt;}
._1e{width:1.125722pt;}
._7{width:3.785614pt;}
._8{width:4.781828pt;}
._3{width:5.778043pt;}
._4{width:7.003386pt;}
._2{width:8.368199pt;}
._a{width:9.762899pt;}
._0{width:14.511521pt;}
._1b{width:158.311723pt;}
._f{width:169.632038pt;}
._b{width:208.683635pt;}
._1a{width:210.805572pt;}
._10{width:230.832798pt;}
._18{width:251.477678pt;}
._17{width:257.800317pt;}
._1d{width:270.674726pt;}
._c{width:288.998426pt;}
._14{width:292.066766pt;}
._19{width:294.640319pt;}
._16{width:299.574901pt;}
._d{width:305.542224pt;}
._e{width:308.826410pt;}
._11{width:311.911353pt;}
._1c{width:315.723533pt;}
._13{width:324.161468pt;}
._12{width:330.042452pt;}
._15{width:332.576157pt;}
._9{width:682.669081pt;}
.fs2{font-size:13.282856pt;}
.fs4{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs5{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y48{bottom:29.820000pt;}
.y1d{bottom:31.333333pt;}
.y47{bottom:48.577333pt;}
.y46{bottom:59.777333pt;}
.y45{bottom:70.977333pt;}
.y44{bottom:82.177333pt;}
.y1c{bottom:83.158667pt;}
.y1b{bottom:85.825333pt;}
.y43{bottom:93.377333pt;}
.y42{bottom:104.577333pt;}
.y0{bottom:112.666667pt;}
.y41{bottom:185.857333pt;}
.y40{bottom:198.657333pt;}
.y3f{bottom:211.457333pt;}
.y3e{bottom:224.257333pt;}
.y3d{bottom:248.906667pt;}
.y3c{bottom:260.792000pt;}
.y1a{bottom:340.569333pt;}
.y19{bottom:354.969333pt;}
.y18{bottom:369.369333pt;}
.y17{bottom:387.548000pt;}
.y15{bottom:416.308000pt;}
.y16{bottom:418.974667pt;}
.y13{bottom:430.708000pt;}
.y14{bottom:433.374667pt;}
.y3b{bottom:443.906667pt;}
.y12{bottom:448.886667pt;}
.y3a{bottom:455.106667pt;}
.y39{bottom:470.950667pt;}
.y11{bottom:477.646667pt;}
.y38{bottom:486.793333pt;}
.y10{bottom:492.046667pt;}
.y37{bottom:502.636000pt;}
.yf{bottom:510.225333pt;}
.y36{bottom:513.836000pt;}
.y35{bottom:525.036000pt;}
.y34{bottom:540.880000pt;}
.y33{bottom:552.080000pt;}
.ye{bottom:563.144000pt;}
.y32{bottom:567.922667pt;}
.y31{bottom:579.122667pt;}
.y30{bottom:594.965333pt;}
.y2f{bottom:610.808000pt;}
.y2e{bottom:626.650667pt;}
.y2d{bottom:642.493333pt;}
.y2c{bottom:658.336000pt;}
.y2b{bottom:674.178667pt;}
.y2a{bottom:690.021333pt;}
.yc{bottom:704.024000pt;}
.y29{bottom:705.864000pt;}
.yd{bottom:706.690667pt;}
.y28{bottom:721.706667pt;}
.yb{bottom:723.224000pt;}
.y27{bottom:737.550667pt;}
.ya{bottom:742.424000pt;}
.y26{bottom:748.750667pt;}
.y9{bottom:761.624000pt;}
.y25{bottom:764.593333pt;}
.y24{bottom:775.793333pt;}
.y8{bottom:780.824000pt;}
.y23{bottom:791.636000pt;}
.y7{bottom:800.024000pt;}
.y22{bottom:807.478667pt;}
.y6{bottom:819.224000pt;}
.y21{bottom:823.322667pt;}
.y20{bottom:834.522667pt;}
.y5{bottom:838.424000pt;}
.y1f{bottom:850.365333pt;}
.y4{bottom:857.624000pt;}
.y3{bottom:876.824000pt;}
.y2{bottom:1007.437333pt;}
.y1e{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h5{height:10.201234pt;}
.h8{height:15.301851pt;}
.hb{height:17.852159pt;}
.hc{height:20.402467pt;}
.h6{height:22.414820pt;}
.h7{height:22.952776pt;}
.h2{height:29.886427pt;}
.h4{height:30.603701pt;}
.ha{height:35.704318pt;}
.h3{height:57.282318pt;}
.h1{height:963.333333pt;}
.h9{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:490.666667pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.xc{left:45.333333pt;}
.x1{left:47.996000pt;}
.x9{left:52.534667pt;}
.xe{left:143.610667pt;}
.xa{left:188.518667pt;}
.xb{left:193.057333pt;}
.xd{left:203.166667pt;}
.x2{left:215.884000pt;}
.x3{left:218.742667pt;}
.x4{left:273.997333pt;}
.x0{left:279.333333pt;}
.xf{left:317.722667pt;}
.x7{left:391.981347pt;}
.x8{left:397.360000pt;}
.x5{left:428.293333pt;}
.x6{left:433.672000pt;}
.x10{left:491.568000pt;}
}
